package com.hzya.frame.u9c.category.entity;

import com.hzya.frame.web.entity.BaseEntity;
/**
 * (VU9cCategory)实体类
 *
 * @author makejava
 * @since 2023-10-26 09:22:27
 */
public class VU9cCategoryEntity extends BaseEntity {
 
    
    private String id;
    
    private String code;
    
    private String name;
    private String dataId;
    private String crmId;
    private String operatorsId;
    private String crmUpId;
    private String upCode;
    private String upName;
    private String updateTime;

    public String getCrmId() {
        return crmId;
    }

    public void setCrmId(String crmId) {
        this.crmId = crmId;
    }

    public String getOperatorsId() {
        return operatorsId;
    }

    public void setOperatorsId(String operatorsId) {
        this.operatorsId = operatorsId;
    }

    public String getCrmUpId() {
        return crmUpId;
    }

    public void setCrmUpId(String crmUpId) {
        this.crmUpId = crmUpId;
    }

    public String getUpCode() {
        return upCode;
    }

    public void setUpCode(String upCode) {
        this.upCode = upCode;
    }

    public String getUpName() {
        return upName;
    }

    public void setUpName(String upName) {
        this.upName = upName;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    @Override
    public String getId() {
        return id;
    }

    @Override
    public void setId(String id) {
        this.id = id;
    }

    public String getDataId() {
        return dataId;
    }

    public void setDataId(String dataId) {
        this.dataId = dataId;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

}

